.namedd2 {
	FONT: bold 12px/14px "Times New Roman", "Times", "serif"; COLOR: #000000
}
A.namedd2:visited {
	FONT: bold 12px/14px "Times New Roman", "Times", "serif"; COLOR: #000000; TEXT-DECORATION: none
}
A.namedd2:link {
	FONT: bold 12px/14px "Times New Roman", "Times", "serif"; COLOR: #000000; TEXT-DECORATION: none
}
A.namedd2:hover {
	FONT: bold 12px/14px "Times New Roman", "Times", "serif"; COLOR: #000000; TEXT-DECORATION: none
}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #cc6600
}
.listprice {
	TEXT-DECORATION: line-through
}
.price {
	COLOR: #990000
}
BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
TABLE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
INPUT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
SELECT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 130%
}
A.second_dh:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.second_dh:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.second_dh:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; LEFT: 1px; COLOR: #ffffff; POSITION: relative; TOP: 1px; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #003399
}
A:link {
	COLOR: #003399
}
A:hover {
	COLOR: #ff3300
}
A.h1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10.5pt; COLOR: #003399; LINE-HEIGHT: 140%
}
A.h1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10.5pt; COLOR: #003399; LINE-HEIGHT: 140%
}
.second_dh_filter {
	FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1)
}
.colorgrey {
	COLOR: #000000
}
.colorblue {
	COLOR: #003399
}
.font-big {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 140%
}
.bg_text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0066cc; BACKGROUND-COLOR: #e6f0ff
}
.wpbg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-REPEAT: repeat-y
}
.wpbg2 {
	BACKGROUND-POSITION: center 50%; BACKGROUND-REPEAT: repeat-x
}
.center_text {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff0000
}
.seach_bottom {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff
}
.book_bg_text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #539e25; BACKGROUND-COLOR: #f4fcf1
}
.video_bg_text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c04e4e; BACKGROUND-COLOR: #ffeeee
}
.music_bg_text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #993399; BACKGROUND-COLOR: #f8e9f8
}
.game_bg_text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #898a75; BACKGROUND-COLOR: #e9e9e4
}
.soft_bg_text {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #339999; BACKGROUND-COLOR: #d8f1f1
}
.border_default {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.szzl {
	FONT-SIZE: 10px; LINE-HEIGHT: 18px; FONT-STYLE: italic
}
